@article{zhang2014named,
  title={Named data networking},
  author={Zhang, Lixia and Afanasyev, Alexander and Burke, Jeffrey and Jacobson, Van and Crowley, Patrick and Papadopoulos, Christos and Wang, Lan and Zhang, Beichuan and others},
  journal={ACM SIGCOMM Computer Communication Review},
  volume={44},
  number={3},
  pages={66--73},
  year={2014},
  publisher={ACM}
}


@inproceedings{olschanowsky2014supporting,
  title={Supporting climate research using named data networking},
  author={Olschanowsky, Catherine and Shannigrahi, Susmit and Papadopoulos, Christos},
  booktitle={Local \& Metropolitan Area Networks (LANMAN), 2014 IEEE 20th International Workshop on},
  pages={1--6},
  year={2014},
  organization={IEEE}
}



@inproceedings{shannigrahi2015named,
  title={Named data networking in climate research and HEP applications},
  author={Shannigrahi, Susmit and Papadopoulos, Christos and Yeh, Edmund and Newman, Harvey and Barczyk, Artur Jerzy and Liu, Ran and Sim, Alex and Mughal, Azher and Monga, Inder and Vlimant, Jean-Roch and others},
  booktitle={Journal of Physics: Conference Series},
  volume={664},
  number={5},
  pages={052033},
  year={2015},
  organization={IOP Publishing}
}
